using System.Diagnostics;

Process.Start(new ProcessStartInfo
{
    FileName = "cmd.exe",
    UseShellExecute = true,
    WindowStyle = ProcessWindowStyle.Maximized,
});

Process.Start(new ProcessStartInfo("cmd.exe")
{
    UseShellExecute = true,
    WindowStyle = ProcessWindowStyle.Maximized,
});

var d = new Dictionary<string, int>
{
    ["Jeden"] = 1,
    ["Dwa"] = 2,
    ["Trzy"] = 3
};

Console.WriteLine(d["Jeden"]);
